HuntingNut
HuntingNut
   Login or Register
HomeCommunity ForumsPhoto AlbumsRegister
     
 

User Info

Welcome Anonymous


Membership:
Latest: HackerAce
New Today: 0
New Yesterday: 0
Overall: 12440

People Online:
Members: 0
Visitors: 54
BOT: 4
Total: 58
Who Is Where:
 Visitors:
01: Forums
02: Forums
03: Forums
04: Forums
05: Forums
06: Forums
07: Forums
08: Forums
09: Forums
10: Forums
11: Forums
12: Forums
13: Forums
14: Forums
15: Forums
16: Forums
17: Forums
18: Forums
19: Forums
20: Forums
21: Photo Albums
22: Forums
23: Forums
24: Forums
25: Forums
26: Forums
27: Home
28: Photo Albums
29: Forums
30: Forums
31: Forums
32: Forums
33: Forums
34: Forums
35: Forums
36: Home
37: Forums
38: Photo Albums
39: Home
40: Forums
41: Forums
42: Forums
43: Photo Albums
44: Forums
45: Photo Albums
46: Forums
47: Forums
48: Home
49: Forums
50: Forums
51: Forums
52: Forums
53: Forums
54: Home
  BOT:
01: Your Account
02: Forums
03: Forums
04: Forums

Staff Online:

No staff members are online!
 

Coppermine Stats
Photo Albums
 Albums: 301
 Pictures: 2358
  · Views: 284643
  · Votes: 1297
  · Comments: 86
 

Support our Advertisers

Net Framework
Help / Support / How-to's / Discussion related to PointBlank Software and External Ballistics in general
Post new topic   Reply to topic   Printer Friendly Page    Forum Index » PointBlank Software

View previous topic :: View next topic  
Author Message
MacD
Super Member
Super Member


Joined: Apr 08, 2011
Posts: 1052
Location: Canada

PostPosted: Thu May 03, 2012 9:27 am    Post subject: Net Framework Reply with quote

I did a fresh install of Win XP and then tried to use PBPatcher to download PB. I got a (0cx0000135) error message which, after checking the Microsoft KB told me I needed to install Net framework 1.1. I downloaded and installed and got another message that I needed 2.0 (Release # XXXX). I downloaded 4.0 figuring it was the latest. No it won't run PB so I downloaded 2.0. When I went to Win update to bring it to the newest release number it told me to install 3.5 and a patch for 3.5. I did and everything worked. The whole process occupied about 3 hours of my time. Passing this on to those who may benefit.

_________________
La a'Blair s'math n Cairdean
(Friends are good on the day of battle)
Back to top
View user's profile
DallanC
Site Admin
Site Admin


Joined: Jan 18, 2005
Posts: 3120
Location: Utah

PostPosted: Thu May 03, 2012 10:14 am    Post subject: Re: Net Framework Reply with quote

Ouch, thanks for posting that, sorry microsoft made it so difficult. I will have to run some XP tests now if .NET 4.0 isnt working with it.


-DallanC
Back to top
View user's profile Photo Gallery
MacD
Super Member
Super Member


Joined: Apr 08, 2011
Posts: 1052
Location: Canada

PostPosted: Thu May 03, 2012 6:18 pm    Post subject: Re: Net Framework Reply with quote

Dallan:

I have been told that I needed to upgrade net framework incrementally and that is why I couldn't go directly to version 4.0

_________________
La a'Blair s'math n Cairdean
(Friends are good on the day of battle)
Back to top
View user's profile
Display posts from previous:   
Post new topic   Reply to topic   Printer Friendly Page    Forum Index » PointBlank Software
Page 1 of 1
All times are GMT - 7 Hours



Jump to:  


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Advertisements
 


Valid CSS! Valid HTML 4.01!
Click to check if this page is realy HTML 4.01 compliant for speed :)

All logos and trademarks in this site are property of HuntingNut.com.
The comments are property of their posters, all the rest © 2011 by HuntingNut.com
Interactive software released under GNU GPL, Code Credits, Privacy Policy

.: Upgraded to DragonFly 9.2 by Dizfunkshunal :.